/* User position could not be accessed error message. */
"LocationManagerErrorNoPermission" = "Evernote 沒有權限可以存取您的位置。";

/* User position could not be accessed error message. */
"LocationManagerErrorServiceUnavailable" = "無法使用位置服務。";

/* User position could not be accessed error message. */
"LocationManagerErrorUnableToLocate" = "Evernote 無法確定您目前的位置。";

/* Generic file name: Audio */
"MIMEUtilsGenericAudioFileName" = "語音";

/* Generic file name: File */
"MIMEUtilsGenericFileName" = "檔案";

/* Generic file name: Image */
"MIMEUtilsGenericImageFileName" = "影像";

/* Generic file name: Video */
"MIMEUtilsGenericVideoFileName" = "視訊";

/* Time period description: days */
"QuickNoteAudioCellTimeDay" = "%d 天";

/* Time period description: hours */
"QuickNoteAudioCellTimeHours" = "%d 小時";

/* Time period description: minutes */
"QuickNoteAudioCellTimeMinutes" = "%d 分";

/* Time period description: seconds */
"QuickNoteAudioCellTimeSeconds" = "%d 秒";

/* Error text: Quick note could not be loaded. */
"QuickNoteErrorCouldNotLoad" = "快速記事無法從路徑 %@ 載入。";

/* Error text: Quick note could not be serialized and saved. */
"QuickNoteErrorCouldNotSave" = "無法儲存快速記事。";

/* Resource would make note too large, recovery suggestion. */
"QuickNoteErrorNoteTooLarge" = "記事超過 %@ 大小限制，無法儲存。";

/* Quick note is corrupted */
"QuickNoteErrorNoteUnreadable" = "無法讀取快速記事，該記事似乎有毀損。";

/* No user signed in error */
"QuickNoteErrorNotSignedToEvernote" = "登入 Evernote";

/* Screen clip floating explanatory text. */
"ScreenshotSelectorInfo" = "按一下並拖曳以擷取螢幕的一部份。按一下視窗內部以擷取整個視窗。";

/* Default note title */
"UntitledFileName" = "無標題";
